﻿/* Fonts */
@font-face {
    font-family: 'interstateRegular';
    src: url('/guest/fonts/interstate/InterstateReg-webfont.eot');
    src: url('/guest/fonts/interstate/InterstateReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('/guest/fonts/interstate/InterstateReg-webfont.woff') format('woff'),
         url('/guest/fonts/interstate/InterstateReg-webfont.ttf') format('truetype'),
         url('/guest/fonts/interstate/InterstateReg-webfont.svg#interstateplusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'interstateBold';
    src: url('/guest/fonts/interstate/InterstateBold-webfont.eot');
    src: url('/guest/fonts/interstate/InterstateBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/guest/fonts/interstate/InterstateBold-webfont.woff') format('woff'),
         url('/guest/fonts/interstate/InterstateBold-webfont.ttf') format('truetype'),
         url('/guest/fonts/interstate/InterstateBold-webfont.svg#interstateplusregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@import url(//fonts.googleapis.com/css?family=Roboto:400,300,700);
*:not(i){
    font-family: 'Roboto', sans-serif !important;
}



/* Bootstrap mods */

.navbar-inverse .navbar-inner{
	background:#222;
	border-bottom: 1px solid #ee6622;
	background-image: url("/guest/images/carbon_fibre.png");
	font-family: 'interstateRegular';
}

.row-fluid [class*="span"]{
	margin-left: 0;
}

.nav.nav-pills{
	margin-bottom:0px;
}

.nav-pills > li > a{
	color:#fff;
}

.nav-pills > li > a:hover,
.nav-pills > li > a:focus{
	color:#0088CC;
}

.navbar .nav {
    margin-top:8px;
}

code {
    color: #ee6622;
}

/* Help Alert Area */
#help_alert {
    background-color: #ee6622;
    color: #FFFFFF;
    line-height: 25px;
    height:25px;

}

#help_alert a {
    color: #FFFFFF;
}

/* Custom styles */

@media (max-width: 480px) {
	.container,{
		width:100%;
	}
	body {
		padding: 0px;
	}
	.navbar-static-top{
	 	margin-right:0px;
	 	margin-left:0px;
	}
}

body, div#contentheaderrow.row-fluid{
	background:#38d;
}

#wrapper{
	width:100%;
	margin-top:20px;
	box-shadow: 0px 2px 4px 2px rgba(1, 1, 1, 0.50);
	background:#fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

div#contentheaderrow.row-fluid{
	border-top-left-radius:4px;
	border-top-right-radius:4px;
}

.title {
    font-family: 'interstateBold';
	font-size: 48px;
	line-height: 56px;
	color:#FFF;	
	margin-top:30px;
    text-shadow: 0 0 1px rgba(17, 17, 17, 0.4), 0 2px 1px rgba(0, 0, 0, 0.2);
}

#contentheader{
	background:#444;
	color:#fff;
	padding:10px;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
    /* IE10 Consumer Preview */ 
    background-image: -ms-linear-gradient(top, #454545 0%, #010101 100%);

    /* Mozilla Firefox */ 
    background-image: -moz-linear-gradient(top, #454545 0%, #010101 100%);

    /* Opera */ 
    background-image: -o-linear-gradient(top, #454545 0%, #010101 100%);

    /* Webkit (Safari/Chrome 10) */ 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #454545), color-stop(1, #010101));

    /* Webkit (Chrome 11+) */ 
    background-image: -webkit-linear-gradient(top, #454545 0%, #010101 100%);

    /* W3C Markup, IE10 Release Preview */ 
    background-image: linear-gradient(to bottom, #454545 0%, #010101 100%);

    /* IE9 markup */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#454545',endColorstr='#010101');
	font-family: 'interstateRegular';
}

#navigation, #content{
	padding-top:20px;
	height:100%;
}

#navigation{
	padding-left:20px;
}

#content{
	padding-left:20px;
	padding-right:10px;
    padding-bottom:40px;
	border-left:1px #ddd solid;
	min-height: 1500px;
}

#content h2,
#content dt{
	font-family: 'interstateBold';
	font-weight: normal;	
}

dd{
	margin-bottom:10px;
}

.popular {
    margin-bottom:20px;
}

/* Footer */

footer {
    border-top:1px solid #ee6622;
    min-height:300px;
    position:absolute;
    width:100%;
    margin-top: -40px;
    z-index:-1;
    background:#222;
	background-image: url("/guest/images/carbon_fibre.png");
	font-family: 'interstateRegular';
}

/* Icons */
.icon-tags {
    color: #b3fe85;    
}

/*Marketplace*/
.market_head {
    text-align:center;
    background-color:#000;
    background-image: url(/guest/images/carbon_fibre.png);
    padding-top:20px;
    padding-bottom:30px;
}

.market_head_text {
    text-align:center;
    color:#fff;
}

/*----------------------------------------------------*/
/* Code for APIs                                      */
/*----------------------------------------------------*/

/* Formatting */
h3.api{
    border-bottom: 1px solid;
}

.required{
    color: red;
}

/* Code Formatting */
.coded{
    font-family: "Lucida Console", "Lucida Sans Typewriter", Monaco, "Bitstream Vera Sans Mono", monospace;
}

.codeblock{
    padding-left: 20px;
}

.key{
    color: red;
}

.string{
    color: green;
}

.boolean{
    color: purple;
}